/* RESET */
*{
	padding:0;
	margin:0;
	border:none;
}

/* MAIN STYLES */
Body{
	position:relative;
	font-family:Tahoma,Arial;
	font-size:14px;
	color:#333; 	
	background:url('images/bg.jpg') top center repeat-x;
}

	a:link{
		color:#333;
	}
	a:hover{
		color:#333;
		text-decoration:none;
	}
	a:visited{
		color:#333;
	}
	a:active{
		color:#333;
	}
	a img{
		border:0;
	}
.clear{
	clear:both;
}	
.block{
	padding:0 0 20px 0;
}
h1,h2,h3{
	font-family:Trebuchet MS;
}
h1{
	font-size:34px;
	line-height: 46px;
	padding:10px 0 5px 0
}
h2{
	font-size:20px;
	line-height: 28px;
	padding:10px 0 5px 0;
}
p,ul,ol{
	line-height:20px;
}

.head{
	margin:0 auto;
	width:960px;
	height:211px;
	background:url('images/head.jpg') no-repeat;
}
	.logotype{
		display:block;
		float:right;
		clear:left;
		margin:10px 10px 0 0;
		width:156px;
		height:93px;
		background:url('images/bolide.png') no-repeat;
	}
	.header{
		width:800px;
		font-family:Trebuchet MS;
		color:#FFF;
		font-size:29px;
		text-align:right;
		float:right;
		clear:left;
		padding:15px 10px 0 0;
	}
	.head ul{
		padding:10px 0 0 0;
		font-size:14px;
		float:right;
		clear:left;
		list-style:none;
	}
	#st{
		width:auto;
		height:180px;
	}
	.head ul li{
		display:block;
		float:left;
		clear:right;
	}
	.head ul li.lang{
		float:none;
	}
		.head ul li.lang a{
			text-decoration:none;
		}

		.head ul li a{
			display:block;
			padding:3px 10px;
			margin:0 1px;
			-moz-border-radius:5px;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			color:#FFF;
			text-decoration:underline;
		}
			.head ul li a:hover,.head ul li.active a{
				background:#4f5473;
				text-decoration:none;
			}
			
.content{
	margin:0 auto;
	width:714px;
	padding:8px 246px 0 0;
}
	.content .right{
		float:right;
		width:236px;
		margin:0 -246px 0 0;
		border-left:1px solid #9da3cd;
		padding:0 5px;
	}
		.content .right ul{
			padding:5px;
			list-style:none;
		}
		.content .right ul li{
			padding:5px 0;
		}
		.content .right ul li.active a{
			font-size:14px;
			color:#f56e00;
		}
		.content .right .facebook{
			padding:10px 0;
		}
		.content .left{
			padding:10px;
			background:url('images/bg_left.jpg') top right no-repeat;
		}
		.content .left .breads{
			color:#555;
		}
		.content .promo{
			margin:10px 0;
			height:75px;
			background:url('images/bg_promo.jpg') no-repeat;
		}
		.promo{
			position:relative;
		}
		.promo a{
			color:#FFF;
			position:absolute;
			top:30px;
			font-size:14px;			
		}
		.promo a.download{
			left:40px;
		}
		.promo a.install{
			left:250px;
		}
		.promo a.happy{
			left:394px;
		}

.footer{
	margin:30px;
	border-top:1px solid #7e7e7e;
}
	.footer .box{
		margin:0 auto;
		width:960px;
	}
	.footer .logotype{
		display:block;
		float:left;
		clear:right;
		margin:10px 0 0 10px;
		width:108px;
		height:63px;
		background:url('images/bolide_grey.png') no-repeat;
	}
	.footer ul{
		float:left;
		clear:right;
		padding:10px 0 0 50px;
		list-style:none;
	}
		.footer ul li a{
			display:block;
			text-decoration:underline;
			padding:5px 0;
			color:#7e7e7e;
		}
			.footer ul li a:hover{
				text-decoration:none;
			}
	.footer .rights{
		float:left;
		clear:right;
		padding:15px 0 0 50px;
		color:#7e7e7e;
	}

/* form elements */
fieldset {
	margin: 0;	padding: 0;
	border: none;
}
legend {
	display: none;
}
label {
	display:block;
	font-weight:bold;
	margin: 7px 0;
}
input {
	padding:3px;
	border: 1px solid #38407f; 
	font: normal 1em Verdana, sans-serif;
	color:#777;	
}
textarea {
	width:400px;
	padding:3px;
	font: normal 1em Verdana, sans-serif;
	border: 1px solid #38407f; 
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 28px;
	margin: 0;
	padding: 2px 3px; 
	color: #fff;
	background: #38407f; 
	border: 1px solid #eaecec;
}
